<mat-form-field fxFlex *ngIf="items.length">
  <mat-label *ngIf="label">{{ label }}</mat-label>
  <mat-select
    [value]="value"
    (selectionChange)="selection($event)"
    [multiple]="multiple"
  >
    <mat-option *ngIf="enableReset">None</mat-option>
    <mat-option *ngFor="let item of items" [value]="item.value">
      {{ item.text._i18n ? item.text.it || item.text.en : item.text }}
    </mat-option>
  </mat-select>
</mat-form-field>
